Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1524053: Gdebi 0.9.5.7 doesn't show required dependencies list on non Xubuntu Session than a line. Medium Confirmed 86 weeks

From: FSnow
Link: fix_lp1524053.patch

fix_lp1524053.patch

11 of 1 result